VPS侦探论坛

 找回密码
 注册
查看: 142|回复: 4

阿里云香港轻量安装失败

[复制链接]
发表于 2024-5-12 10:33:25 | 显示全部楼层 |阅读模式

最近几天阿里云香港轻量服务器安装全部失败,lnmp-install.log大于110k上传不上

Checking ...Nginx: OKMySQL: OKError: PHP install failed.Sorry, Failed to install LNMP!Please visit https://bbs.vpser.net/forum-25-1.html feedback errors and logs.You can download /root/lnmp-install.log from your server,and upload lnmp-install.log to LNMP Forum.


补充内容 (2024-5-12 17:49):
lnmp1.9 php5.6.40 安装失败,阿里云和腾讯云都试过失败,以前都安装都没问题
美国VPS推荐: 遨游主机LinodeLOCVPS主机云搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2024-5-12 17:48:20 | 显示全部楼层


没有人处理,昨天就不能安装了
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
发表于 2024-5-12 17:51:19 | 显示全部楼层

我去github找了个其他人的一键安装包了
美国VPS推荐: 遨游主机LinodeLOCVPS主机云搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 2024-5-12 17:57:28 | 显示全部楼层



阿里云和腾讯云上lnmp2.0,lnmp1.9都试过,只要选择php5.6.40,都失败,试了安装php7系列的正常,会不会php5不支持了
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
发表于 2024-5-12 23:37:16 | 显示全部楼层

minhao 发表于 2024-5-12 17:57
阿里云和腾讯云上lnmp2.0,lnmp1.9都试过,只要选择php5.6.40,都失败,试了安装php7系列的正常,会不会php5 ...

应该是PHP5不支持了!建议用LNMP 1.7试试吧!

军哥运维代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2024-5-27 11:06 , Processed in 0.027728 second(s), 16 queries .

Powered by Discuz! X3.4

© 2001-2023 Discuz! Team.

快速回复 返回顶部 返回列表